@charset "utf-8";
/* CSS Document */

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}


.scroll-pane {
	width:450px;
	height:390px;
}
.jScrollPaneTrack,.jScrollPaneDrag, .jScrollPaneDragBottom {width:8px;}	
.jScrollPaneTrack {background:#1e2932;}
.jScrollPaneDrag {background:#4c7f8e;}
.jScrollPaneDragTop {height: 4px;background:#4c7f8e;}
.jScrollPaneDragBottom {height: 4px;background:#4c7f8e;}
a.jScrollArrowUp {height: 17px;background: url(images/jScroll_arrow_up.gif) no-repeat 0 0;}
a.jScrollArrowUp:hover {background-position: 0 -20px;}
a.jScrollArrowDown {height: 17px;background: url(images/jScroll_arrow_down.gif) no-repeat 0 0;}
a.jScrollArrowDown:hover {background-position: 0 -20px;}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {background-position: 0 -40px;}

/* IE SPECIFIC HACKED STYLES */
* html .jScrollPaneDragBottom {bottom: -1px;}
/* /IE SPECIFIC HACKED STYLES */
